.sp-only,
.sp-not-tablet-only {
	display:none;
}
/*---PC---*/
@media screen and  (min-width: 961px){
#menu {
	display:none;
}
}

/*---SmartPhone---*/
@media screen and  (max-width: 960px){
:not(input[type="radio"]){
	/* ios対策 */
    /*-webkit-appearance: none;*/
	border-radius: 0;
}

.sp-only {
	display:block;
}

body{
	min-width:320px;
	margin:0;	
	-webkit-text-size-adjust : none;
}

/*-------img-------*/	
#container img {
	width:auto;
	max-width:100%;
	margin: 0 0 5px;
}

/*-------iframe-------*/	
#container iframe {
	height:auto;
	width:100%;
}
object,
embed {
	width:100%;
	height:auto;
}

/*----------------------------------既存media-queries----------------------------------*/
/****** フォーム要素 *******/
select, input, textarea, button { 
     position:relative; 
     top:-1px;
     -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"],
input[type="email"] { 
     height: 26px; 
     line-height: 16px;
     margin-bottom:2px;
     width:80%;
}

input[type="text"],
input[type="email"],
select,
textarea {
	font-size: 16px;
	vertical-align:middle;
	display:block;
}
input[type="text"]:focus,
input[type="email"]:focus{
	background:#fcf7d2;
}

select {
	width:90%;
}

/* 公開講座　申込フォーム */
table.form-txtsmall th,
table.form-txtsmall td {
	white-space:normal;
}
table.form-txtsmall td textarea {
	width: 90%;
}

/* 恵泉女学園大学・お知らせ catetop.css */
#body .cate-box {
  width: 100%;
}
#body .cate-box-inn {
  width: 100%;
}
#body .cate-box img {
  float: none;
  margin: 0 0 15px;
}
#body .contentTopBox .on img, #body .contentTopBoxSingle .on img {
  margin: 4px 0 0;
}
#body .newshalfBox ul li .date, #body .newsBox ul li .date {
  float: none;
  margin: 0 0 5px;
  padding: 0 0 0 20px;
}
#body .newshalfBox ul li .title, #body .newsBox ul li .title {
  margin: 0;
}

/* 恵泉女学園大学・お知らせ part.css */
.access_dl dl dt{
	float:none;
	margin:0;
}
	
.access_dl dl dd{
	margin:0;
}
#body ul.photolist3,
#body ul.photolist3zoom{
	margin:0 auto;
}
#body ul.photolist3 li,		
#body ul.photolist3zoom li{
	/*float:none;*/
	margin:0 0 15px;
}
#body ul.photolist4zoom{
	margin:0 auto;
}
#body ul.photolist4zoom li{
	float:none;
	margin:0;
}
#body ul.photolist6,
#body ul.photolist6zoom{
	margin:0 auto;
}
#body ul.photolist6 li,		
#body ul.photolist6zoom li{
	/*float:none;*/
	margin:0 0 15px;
}
.christianitytopleft{
	float:none;
	width:100%;
}
.christianitytopright{
	float:none;
	width:100%;
}
#body .newshalfBox ul#library_indexopen li{
	float:none;
	margin:0 0 5px;
	width:100%;
}
.k-left280{
	float:none;
	width:100%;
	margin:0 0 20px;
}
table.mediacentertbl02{
	width:100%;
}
.pamphlet{
	float:none;
	width:100%;
	margin:0 0 30px;
}
.pamphlet .pamphlet_img{
	width:15%;
}
.pamphlet .pamphlet_text{
	width:80%;
}
table.campus_bustbl02{
	width:100%;
	float:none;
}
.timetableleft{
	width:100%;
	float:none;
}	
.timetableright{
	width:100%;
	float:none;
	margin:0; 
}
.timetablehalf{
	width:100%;
	float:none;
	margin:0; 
}
#body .graduatedfrom ul li{
	margin:0 0 8px;
	width:100%;
	float:none;
	display: block;
}
#body ul.classrequestbtn li{
	width:130px;
	height:37px;
}	

#body ul.classrequestbtn li img{
	width:130px;
	height:37px;
}
#body .photoBox .blogIndextext ul li .date,
#body .photoBox2 .blogIndextext ul li .date {	
	float:none;
}
	
#body .photoBox .blogIndextext ul li .title,
#body .photoBox2 .blogIndextext ul li .title {
	display:block;
	margin:0;
}
.basicboxl,
.basicbox{
	margin:0 auto 5px;
	float:none;
}
.photoBox .photoleftzoom,
.photoBox .ocphotoleftzoom,
.photoBox .oc2015photoleftzoom,
.photoBox2 .photoleftzoom,
.photoBox2 .ocphotoleftzoom,
.photoBox2 .oc2015photoleftzoom{
	float:none;
	margin:0 auto;
	width:100%;
	max-width:350px;
}

.photoBox .text,
.photoBox .octext,
.photoBox .oc2015text,
.photoBox2 .text,
.photoBox2 .octext,
.photoBox2 .oc2015text{
	float:none;
	width:100%;
}
.photoBox .photo,
.photoBox2 .photo{
	float:none;
}
#cafacebox ul.calist4{
	width:100%;
	margin:0;
}
#cafacebox ul.calist5{
	width:100%;
	margin:0;
}
.catsBox2,
.catsBox{
	margin:0 0 10px;
	float:none;
	width:100%;
}
.w315{
	float:none;
	margin:0 auto 5px;
}
#teacherBox .photo{
	float:none;
	margin:0;
}
#teacherBox .text{
	float:none;
	width:100%;
	text-align:left;
	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}	
table.table470{
	float:none;
	width:100%;
	margin:0;
}
.plantdetailBox .photoLeft{
	float:none;
	width:100%;
}
.plantdetailBox .textRight{
	float:none;
	width:100%;
}
.mediacenteropen_half {
    float: none;
    padding-right: 0;
    width: 100%;
}
.photoBox .photozoom,
.photoBox2 .photozoom{
	float: none;
	margin:0;
}
.libraryopen_half {
    float: none;
    padding-right: 0;
    width: 100%;
}
.photoBox .half_left,
.photoBox2 .half_left {
	float:none;
	width:100%;
}
.photoBox .half_right,
.photoBox .half_right {
	float:none;
	width:100%;
}
.photoBox2 .text {
	float:none;
	width:100%;
}
.photoBox2 .photo {
	float:none;
	width:100%;
}
p.message {
  background-size:contain;
  width: 100%;
  max-width:340px;
}
#body img.fRight,
#body img.fRight-a {
  display:block;
  float: none;
  margin: 0;
  padding: 0 0 15px 0;
  max-width:100%;
}
#body img.fLeft,
#body img.fLeft-a {
  display: block;
  float: none;
  margin: 0;
  padding: 0 0 15px 0;
  max-width:100%;
}
#body img.fRight-a,
#body img.fLeft-a {
	padding: 0;
	margin:0 auto 5px;
	width:auto;
}
.basicboxl, .basicbox {
  float: none;
  height: auto;
  margin: 0 0 5px;
  padding:0 0 5px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.blogIndexphoto {
  float: none;
  margin: 0 0 10px;
}
#body .photoBox .blogIndextext {
  margin: 0 0 10px;
}
.qaArea dl {
  padding: 0;
}
#body img.space {
  margin: 5px 0 20px 0;
}
.receipt1,
.receipt2,
.receipt3,
.receipt4,
.receiptadd {
  margin: 0 0 5px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* 恵泉女学園大学・お知らせ body.css */
.photoBox .textRight,
.photoBox .octext,
.photoBox .text,
.photoBox2 .textRight,
.photoBox2 .octext,
.photoBox2 .text{
	float:none;
	width:100%;
	margin:0;
}

.photoBox .photoLeft,
.photoBox2 .photoLeft{
	float:none;
}

.photoBox .photoLeft p,
.photoBox2 .photoLeft p {
	text-align:left;
}
.section {
  margin: 0 0 30px 0;
}

/* 恵泉女学園大学・お知らせ gakka.css */
.left410 {
  float: none;
  width: 100%;
}
.right238 {
  float: none;
}
.right442 {
  float: none;
  width: 100%;
}
.left288 {
  float: none;
  width: 100%;
}
.right188 {
  float: none;
  margin: 0;
  width: 100%;
}
.left218 {
  float: none;
  margin: 0;
  width: 100%;
}
.right218 {
  float: none;
  margin: 0;
  width: 100%;
}
.left330 {
  float: none;
  width: 100%;
}
.right330 {
  float: none;
  width: 100%;
}
.ti-face {
  float: none;
}
.ti-right {
  float: none;
  width: 100%;
}

/* 恵泉女学園大学・お知らせ parent.css */
#contentArea {
  width: 100%;
}
#contentArea .contact p {
	float: nene;
}
#contTuition1 {
  padding: 5%;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#body #contTargets1 li {
	float: none;
	width:100%;
	margin-left:0;
}
#contTargets2 {
	width: 100%;
	float: none;
	padding-right: 0;
	padding-top:120px;
}
#contTargets00 {
	width: 100%;
	float: none;
	padding-right: 0;
	padding-top: 380px;
}
#contTargets3 dt {
	float: none;
	width:100%;
}
#contTargets3 dd {
	text-indent: 0;
	padding-left: 0;
}
#body #contOpencampus1 li {
	float: none;
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
	background-image:none;
	background-color:#edecfc;
}
#body ul.imglist li {
	float: none;
	margin: 0 auto 10px;
}
#body #contDeptsec1,
#body #contDeptsec2 {
  height:auto;
  background-size:cover;
}
#contCampus1 {
  padding: 5%;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contAccess2 div {
  width: 100%;
}
#contExamin1 {
  padding: 5%;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#body #contOpencampus2 {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* 恵泉女学園大学・お知らせ gakka.css */
.keyword .kw a:hover dl{
	display:none;
}
#body ul.crclm-pu {
  display:none;
}

/* *****************140709 add caramel start ****************/
#body .cate-box-inn .space20{
	width:100%;
	clear:both;
height:10px;
}

#body .contentTopBox .on ul li,
#body .contentTopBoxSingle .on ul li,
#body .contentTopBox .on ul.list2c li{	
	margin:0 0 10px;	
	width:auto;
	float:none;
	display:block;
height:auto;
	}
/* 181127 add start */
#body .contentTopBox .on ul.list2c li:nth-child(3n) {
	margin-right: 0%;
}
/* 181127 add end */

.photoBox .photo,
.photoBox .photozoom,
.photoBox2 .photo,
.photoBox2 .photozoom{
	float:none;
	text-align:center;
	width:100%;
}

.photoBox .photo img,
.photoBox .photozoom img,
.photoBox2 .photo img,
.photoBox2 .photozoom img{
	width:65%;
	margin:0 auto;
}

#body .opc-head-inner table{
	margin:0 0 15px;
	font-size:60%;
}
#body .opc-head-inner table th{
	width:25%;
	padding:5px 1px 5px;
}

#body .opc-head-inner table td{
	padding:5px 5px 5px;
}
#body .opc-head-inner table td .date{font-size:110%;}
#body .opc-head-inner table td .time{font-size:110%;}

/**** 150213 concept H add start ****/
#body #oc-body .opc-main {
	background-size: 100% auto;
	height: auto;
	margin: 0 0 20px;
	padding:90% 0 0;
}
#body #oc-body .opc-main p {
	font-size:70%;
	color:#000;
}
#body #oc-body .opc-program .opc-program-item {
  margin: 0 2% 5px 0;
  width: 48%;
}
/**** /150213 concept H add end ****/

/** library top **/
#body .lib-top-left01,
#body .lib-top-right01 {
	float:none;
	width:100%;
}
/**** 150708 concept H add end ****/

/**** 150709 concept H recipe add start ****/
#body #recipe .newrecipelist {
	width:90%;
	margin:0 auto;
}
#body #recipe .newrecipelist li {
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
/**** 150709 concept H recipe add end ****/

/**** 150730 concept H miniature_book add start ****/
#body .miniature_book_list {
	width:90%;
	margin:0 auto;
}
#body .miniature_book_list li {
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
/**** 150730 concept H miniature_book add end ****/

/**** 151005 concept H form exam calendar add start ***/
/* img */
img {
		width:auto;
		max-width:100%;
		height:auto;
	}
#adm_calendar .nowBlock br {
    display: block;
}
#adm_calendar .nowBlock h2 img {
    width: 217px;
    height: auto;
}
#adm_calendar .nowBlock ul {
    padding: 5px 15px 10px 15px;
}
#adm_calendar .nowBlock ul li .info {
    font-size: 12px;
}
#adm_calendar .scheduleBlock table.navi td {
    width: 17%;
}
#adm_calendar .scheduleBlock table.navi td.wide {
    width: 33%;
}
/**** 151005 concept H form exam calendar add end ***/

/**** 151007 concept H net apply add start ****/
.photoBox .leftapplyimg,
.photoBox2 .leftapplyimg{
	float:none;
	margin:0 auto;
	width:100%;
}
	
.photoBox .rightapplytxtbox,
.photoBox2 .rightapplytxtbox{
	float:none;
	width:100%;
}
/**** 151007 concept H net apply add end ****/

/**** 151009 concept H caprofile add start ****/
#body #caprofile .newcalist {
	width:90%;
	margin:0 auto;
}
#body #caprofile .newcalist li {
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
/**** 151009 concept H caprofile add end ****/
/**** 151109 concept H net apply add start ****/
.photoBox .leftapply2img,
.photoBox2 .leftapply2img{
	float:none;
	margin:0 auto;
	width:100%;
}
	
.photoBox .rightapply2txtbox,
.photoBox2 .rightapply2txtbox{
	float:none;
	width:100%;
}
/**** 151109 concept H net apply add end ****/


/*----------------------------------新規media-queries----------------------------------*/
/*----------------------------------none----------------------------------*/
#header01 ul,
#header02,
#pankuzu,
#footer01,
.pc-only {
	display:none;
}

/*----------------------------------header----------------------------------*/
#header .header-inn {
	width: 100%;
	min-width:100%;
	max-width:100%;
}

#header .header-inn2 {
	width: 100%;
}

#header01 {
	min-width:100%;
	height:50px;
}

#header01 .header-inn {
	background-image: none;
	height:50px;
}

#header01 h1 {
	left: 5px;
	top: 5px;
	width:250px;
	overflow:hidden;
}

#header01 h1 img {
	height: 100%;
	max-width: none;
}

#header01 .header-inn ul.h-sns {
	display:block;
	right:60px;
	width:auto;
	top:8px;
}

/*----------------------------------sp-menu----------------------------------*/
div.sp-menu {
	display: block;
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	z-index: 30;
}

div.sp-menu a {
	background: rgba(0, 0, 0, 0) url("../../images/global-sp2016/sp-menu.png") no-repeat scroll 0 0;
	background-size:60px 50px;
	display: block;
	font-size: 1px;
	height: 50px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 60px;
}

#menu {
    padding: 0 0 30px;
    text-align: left;
    z-index:10;
}

dl.sp-glnavi {
    margin: 0 5px 5px;
}

dl.sp-glnavi dt {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    margin: 0 0 1px;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}
dl.sp-glnavi dt span {
    background: #fff url("../../images/global-sp2016/sp-menu-plus.png") no-repeat scroll right center / 16px auto;
    border-left: 4px solid #006b59;
    cursor: pointer;
    display: block;
    margin: 0 5px 0 0;
    padding: 15px 13px;
}
dl.sp-glnavi dt.open span {
    background: #fff url("../../images/global-sp2016/sp-menu-minus.png") no-repeat scroll right center / 16px auto;
}

#menu dl.sp-glnavi dd {
    background: #006b59 none repeat scroll 0 0;
    border-left: 1px solid #fff;
    display: none;
    margin: 0 0 1px;
    padding: 0 0 4px 4px;
}
#menu dl.sp-glnavi dd ul {
    list-style: outside none none;
    padding: 0;
}
#menu dl.sp-glnavi dd ul li {
    border-bottom: 1px solid #cccccc;
    margin: 0;
}

#menu dl.sp-glnavi dd ul li a {
    display: block;
    margin: 0;
    padding: 12px 27px 11px 20px;
}
#menu dl.sp-glnavi dd ul li a {
    background-color: #efefef;
    line-height: 1;
}
#menu dl.sp-glnavi dd ul li a.on {
    background: #e7e3d6 url("../../images/global2016/side-memu-on.png") no-repeat scroll right center;
    color: #40220f;
    font-weight:bold;
}

dl.footer-sp {
    background: #fff none repeat scroll 0 0;
    margin: 0 5px 5px;
}
dl.footer-sp dt {
    display: none;
}
dl.footer-sp dd {
	border-left: 4px solid #c5dfda;
    background: rgba(0, 0, 0, 0) url("../../images/global-sp2016/dot-sp.png") repeat-x scroll left bottom / 152px 1px;
}
dl.footer-sp dd a {
    background: rgba(0, 0, 0, 0) url("../../images/global2016/ico-next.png") no-repeat scroll right center / 15px auto;
    display: block;
    margin: 0 5px 0 0;
    padding: 10px;
}
#menu a.close {
    background: rgba(0, 0, 0, 0) url("../../images/global-sp2016/close-btn.png") no-repeat scroll center center / 90px 40px;
    display: block;
    font-size: 1px;
    height: 40px;
    margin: 30px 9px 0;
    text-indent: -9999px;
}


/*-------------------------------------------------------*/
/*　SECOND PAGE                                          */
/*-------------------------------------------------------*/
/*----------------------------------cate-banner----------------------------------*/
#cate-banner {
	min-width:100%;
	width:100%;
}

#cate-banner #cate-inn {
	min-width:100%;
	width:100%;
}

#cate-banner #cate-inn2 {
	width:100%;
}

#cate-banner img {
	max-width:100%;
	height:auto;
}

/*----------------------------------container----------------------------------*/
#container {
	margin: 0 auto 40px;
	position: relative;
	top: 30px;
	width: 98%;
	min-width:98%;
	background-image:none;
}
#container.top-container {
	margin: 0 auto;
  	top:0;
}

#container-inn,
#container-inn2,
#container-inn3 {
	margin: 0;
	padding:0;
	width: 100%;
	background-image:none;
	background-color:#fff;
}

#body,
#body.one-column {
	float: none;
	width: 100%;
	padding:1%;
	margin:0 0 10px 0;
}

/*----------------------------------side----------------------------------*/
#side {
	float: none;
	width: 100%;
}

#side ul.sidemenu,
#side #localNavi ul {
	width:100%;
}
#side ul.side-bnr{
	width:auto;
	width:80%;
	margin:0 auto;
}
#side ul.side-bnr li img {
	width:auto;
	max-width:100%;
	margin:0 auto;
}

#side ul#slide-banner li {
  margin: 10px;
}

#side #slide-banner .slick-prev,
#side #slide-banner .slick-next {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px auto;
	border: medium none;
	color: transparent;
	cursor: pointer;
	font-size: 1px;
	height: 34px;
	line-height: 0;
	margin-top: -17px;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 34px;
}
#side #slide-banner .slick-prev {
	background-image: url("../../images/top2016/slide-prev.png");
	left: -20px;
}
#side #slide-banner .slick-next {
	background-image: url("../../images/top2016/slide-next.png");
	right: -20px;
}


/*----------------------------------footer----------------------------------*/
#footer {
	/*margin-bottom:108px;*/
	margin-bottom:88px;
}

#footer .footer-inn {
  width: 100%;
}

#footer02 {
	min-height: auto;
	min-width: 100%;
}

#footer02 .footer-inn {
	padding: 10px 1%;
}

#footer02 .footer-inn .address {
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 98%;
}

#footer02 .footer-inn .column {
	float: none;
	margin: 0;
	width: 100%;
}

#footer02 .footer-inn .column .address {
	margin: 0 0 10px;
}

#footer02 ul.f-sns{
	position:static;
	float:right;
}

#footer03 {
	min-width: 100%;
	height:auto;
	font-size:90%;
}

#footer03 .footer-inn {
	padding: 0;
}

#footer03 .footer-inn ul.sns li.pc-only {
	display:none;
}

#footer04 {
	position:fixed;
	bottom:0;
	width:100%;
	/*height:108px;*/
	height:88px;
	z-index:5;
}

#footer04 ul {
    display: block;
    margin: 0;
    padding: 0;
}

#footer04 ul li {
	background-color:#fff;
    border-top:4px solid #006b59;
    border-right:1px solid #ccc;
    float: left;
    font-weight: normal;
    margin: 0;
    text-align: center;
    width: 33%;
    padding:5px;
    height:44px;
    line-height:30px;
}

#footer04 ul li.scholarship {
    width: 50%;
    background:#369e8d;
    /*height:64px;*/
    line-height:1.2;
    display:table;
}

#footer04 ul li.accepting,
#footer04 ul li.pamth {
    width: 50%;
    /*width: 100%;*/
    background:#369e8d;
    /*height:64px;
    line-height:54px;*/
}
#footer04 ul li.pamth {
    border-right:none;
}

#footer04 ul li.request {
    display:table;
}

#footer04 ul li:last-child {
	border-right:none;
	width: 34%;
}

#footer04 ul li a {
    background-repeat: no-repeat;
    display: inline-block;
}

#footer04 ul li.scholarship a {
	padding-left:35px;
	color:#fff;
	background-image:url('../../images/body2016/attention.png');
	background-size:25px auto;
	background-position:left center;
	display:table-cell;
	vertical-align:middle;
}
#footer04 ul li.accepting a {
	/*padding-left:15px;*/
	color:#fff;
}
#footer04 ul li.accepting a:before {
	/*font-family: 'FontAwesome';
	content:"\f06a";
	float: left;
	margin-left:-15px;*/
}
#footer04 ul li.pamth a {
	color:#fff;
}

#footer04 ul li.inquiry a {
	padding-left:19px;
	background: url(../../images/global2016/header-ico01.png) no-repeat left center;
}

#footer04 ul li.access a {
	padding-left:13px;
	background: url(../../images/global2016/header-ico02.png) no-repeat left center;
}

#footer04 ul li.request a {
	/*padding-left:15px;
	background: url(../../images/global2016/header-ico03.png) no-repeat left center;*/
	display:table-cell;
	vertical-align:middle;
	line-height:1.2;
	height:30px;
}

#footer04 a:link    {color:#000;}
#footer04 a:visited {color:#000;}
#footer04 a:active  {color:#000;}
#footer04 a:hover   {color:#000;}
#footer04 ul li.scholarship a:link    {color:#fff;}
#footer04 ul li.scholarship a:visited {color:#fff;}
#footer04 ul li.scholarship a:active  {color:#fff;}
#footer04 ul li.scholarship a:hover   {color:#fff;}
#footer04 ul li.accepting a:link    {color:#fff;}
#footer04 ul li.accepting a:visited {color:#fff;}
#footer04 ul li.accepting a:active  {color:#fff;}
#footer04 ul li.accepting a:hover   {color:#fff;}
#footer04 ul li.pamth a:link    {color:#fff;}
#footer04 ul li.pamth a:visited {color:#fff;}
#footer04 ul li.pamth a:active  {color:#fff;}
#footer04 ul li.pamth a:hover   {color:#fff;}

/*-------h3---h5-------*/	


/*---------ul-----------*/
#body ul.photolist2, 
#body ul.photolist2zoom,
#body ul.photolist3, 
#body ul.photolist3zoom,
#body ul.photolist4, 
#body ul.photolist4zoom,
#body ul.photolist6, 
#body ul.photolist6zoom {
	margin:0;
}

#body ul.photolist2 li, 
#body ul.photolist2zoom li {
	width:49%;
	margin:0 2% 10px 0;
}

#body ul.photolist3 li, 
#body ul.photolist3zoom li {
	width:32%;
	margin:0 2% 10px 0;
}

#body ul.photolist4 li {
	/*width:23.5%;*/
	/*width:48%;*/
	width:49%;
	margin:0 2% 10px 0;
}

#body ul.photolist4zoom li {
	width:100%;
	margin:0 0 10px 0;
}

#body ul.photolist4 li:nth-child(2n) {
 	margin-right: 0;
}

#body ul.photolist6 li, 
#body ul.photolist6zoom li {
	width:15%;
	margin:0 2% 10px 0;
}

#body ul.indexlist li {
	float: none;
	margin: 0 0 7px 0;
	padding: 0;
	width: 100%;
}

#body .contentTopBox .on ul.list2 li, 
#body .contentTopBoxSingle .on ul.list2 li,
#body ul.list2 li,
#body ul.list3 li {
	float:none;
	width: 100%;
	margin: 0 0 8px 0;
}


/*--------- float ---------*/
#body div.photoBox,
#body div.photoBox2 {
	/*margin:0 0 20px;*/
}

#body div.photoBox .photoLeft,
#body div.photoBox .photozoom,
#body div.photoBox .photoleftzoom,
#body div.photoBox .photo,
#body div.photoBox .text,
#body div.photoBox .textRight,
#body div.photoBox .photoRight,
#body div.photoBox .textLeft,
#body div.photoBox .halfLeft,
#body div.photoBox .halfRight,
#body div.photoBox .half_left,
#body div.photoBox .half_right,
#body div.photoBox .half_left .text, 
#body div.photoBox .half_right .text,
#body div.photoBox .half_left .photo, 
#body div.photoBox .half_right .photo,
#body div.photoBox2 .photoLeft,
#body div.photoBox2 .photozoom,
#body div.photoBox2 .photoleftzoom,
#body div.photoBox2 .photo,
#body div.photoBox2 .text,
#body div.photoBox2 .textRight,
#body div.photoBox2 .photoRight,
#body div.photoBox2 .textLeft,
#body div.photoBox2 .halfLeft,
#body div.photoBox2 .halfRight,
#body div.photoBox2 .half_left,
#body div.photoBox2 .half_right,
#body div.photoBox2 .half_left .text, 
#body div.photoBox2 .half_right .text,
#body div.photoBox2 .half_left .photo, 
#body div.photoBox2 .half_right .photo,
#body #teacherBox .photo,
#teacherBox .text,
#body.one-column div.photoBox .text,
#body.one-column div.photoBox .textRight,
#body.one-column div.photoBox2 .text,
#body.one-column div.photoBox2 .textRight
.threecolum {
	float:none;
	width:100%;
}

#body div.photoBox .photoLeft img,
#body div.photoBox .photozoom img,
#body div.photoBox .photoleftzoom img,
#body div.photoBox .photo img,
#body div.photoBox .text img,
#body div.photoBox .textRight img,
#body div.photoBox .photoRight img,
#body div.photoBox .textLeft img,
#body div.photoBox .halfLeft img,
#body div.photoBox .halfRight img,
#body div.photoBox .half_left img,
#body div.photoBox .half_right img,
#body div.photoBox .half_left .text img, 
#body div.photoBox .half_right .text img,
#body div.photoBox .half_left .photo img, 
#body div.photoBox .half_right .photo img,
#body div.photoBox2 .photoLeft img,
#body div.photoBox2 .photozoom img,
#body div.photoBox2 .photoleftzoom img,
#body div.photoBox2 .photo img,
#body div.photoBox2 .text img,
#body div.photoBox2 .textRight img,
#body div.photoBox2 .photoRight img,
#body div.photoBox2 .textLeft img,
#body div.photoBox2 .halfLeft img,
#body div.photoBox2 .halfRight img,
#body div.photoBox2 .half_left img,
#body div.photoBox2 .half_right img,
#body div.photoBox2 .half_left .text img, 
#body div.photoBox2 .half_right .text img,
#body div.photoBox2 .half_left .photo img, 
#body div.photoBox2 .half_right .photo img,
#body #teacherBox .photo img,
#teacherBox .text img,
.threecolum img {
	display:block;
	margin:0 auto 5px;
}

/*--------- box ---------*/
#body .box-2c {
	float: none;
	margin: 0 0 40px 0;
	width: 100%;
}

#body .box-2c-r {
	float: left;
	margin: 0 4% 20px 0;
}


#body .box-3c {
	float: none;
	margin: 0 0 40px 0;
	width: 100%;
}

#body .box-4c {
	float: none;
	margin: 0 0 40px 0;
	width: 100%;
}

#body .left-a,
#body .right-a,
#body .left-b,
#body .right-b,
#body .opc-head-inner .left-b,
#body .opc-head-inner .right-b,
#body .left-c,
#body .right-c,
#body .left-d,
#body .right-d,
#body .left-e,
#body .right-e {
	float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

#body .box-2c img,
#body .box-3c img,
#body .box-4c img,
#body .left-a img,
#body .right-a img,
#body .left-b img,
#body .right-b img,
#body .left-c img,
#body .right-c img,
#body .left-d img,
#body .right-d img,
#body .left-e img,
#body .right-e img {
	display:block;
	margin:0 auto 5px;
}

#body .left-e p.textR,
#body .right-e p.textR {
	text-align:left;
}


/*--------- table ---------*/
#body table.restb01,
#body table.restb02,
#body table.restb03 {
    border: none;
    font-size:100%;
}

#body table.restb01 thead,
#body table.restb02 thead,
#body table.restb03 thead {
	display: none;
}

#body table.restb01 tbody tr th,
#body table.restb01 tbody tr td,
#body table.restb02 tbody tr th,
#body table.restb02 tbody tr td,
#body table.restb03 tbody tr th,
#body table.restb03 tbody tr td {
    display: block;
	vertical-align: top;
	text-align:left;
	border:none;
	padding:5px;
	width:100%;
}

#body table.restb01 tbody tr th,
#body table.restb02 tbody tr th,
#body table.restb03 tbody tr th {
	font-weight:bold;
}

#body table.restb02 tbody tr td:before {
	content: attr(data-th) ": ";
	font-weight: bold;
	width: 100%;
}

#body table.restb02 tbody tr th:last-child,
#body table.restb02 tbody tr td:last-child {
    margin-bottom:10px;
    border-bottom: 1px solid #ccc;
}

#body table.restb03 tbody tr th:last-child,
#body table.restb03 tbody tr td:last-child {
    margin-bottom:10px;
    border-bottom: 1px solid #ccc;
}

/*--------- school bus ---------*/
#body table.campus_bustbl02,
#body .timetableleft,
#body .timetableright,
#body .timetablehalf{
	width:100%;
	float:none;
	margin:0 0 10px;
}

/*--------- calendar ---------*/
#body #calendar table td ul {
	float: none;
	width: 100%;
}
#body #calendar table td .box-1c {
	float: none;
	margin: 0 0 5px;
	width: 100%;
}
#body #calendar table td img {
	display: block;
	margin: 0 0 5px;
	width: 90%;
}

/*--------- adm_calendar ---------*/
#body #adm_calendar .scheduleBlock table.navi {
	/*font-size:60%;*/
}

/*-------facultybox-------*/
#body .facultybox .gakubu,
#body .facultybox .gakka,
#body .facultybox #opencourse .gakubu,
#body .facultybox #opencourse .gakka {
	float:none;
	width:100%;
	margin:0 0 10px 0;
}

#body .facultybox .gakubu h3 {
   display:block;
}


/*-------------------------------------------------------*/
/*　TOP PAGE                                             */
/*-------------------------------------------------------*/
#movie-box #cate-banner {
	position: relative;
	top:0;
}
#cate-banner div.m_slide {
	max-width:100%;
	width:100%;
	height:auto;
}
#cate-banner div.m_slide img {
	max-width:100%;
	width:100%;
	height:auto;
}
#top-body .box-inn {
	width:98%;
}

.headline h2 {
	background: url("../../images/top2016/headline-h2-sp.png") no-repeat scroll center top / 260px 35px;
	float: none;
	height: 35px;
	width: 100%;
}

.headline dl {
	margin: 4px 0 14px;
	min-width: 100%;
	width: 100%;
}

.headline dl dt {
	float: none;
	margin: 0;
}

.headline dl dd {
	margin: 0;
}

#attention-box {
	float:none;
	width:100%;
}

#attention-box dl{
	/*font-size:4vw;*/
	font-size:80%;
}

#slide-box {
	float: none;
	width: 100%;
	margin:0 auto;
}

#slide-box #slider .slider-item {
	float: left;
}

#slide-box #slider .slider-item p {
  margin:0 auto;
  width:280px;
}

#slide-box #thum li {
	float:none;
	width:100%;
	margin:0 0 14px;
}

#slide-box #thum li:nth-child(3n) {
	margin:0 0 14px;
}

#slide-box #thum li img {
	margin:0 auto;
}


#cource-box .box-4c {
	float:none;
	width:100%;
	background-size:82px 86px;
	height:auto;
}

#cource-box .box-4c.english a h3 span.scale {
	font-size:80%;
	transform: none;
}

#cource-box #opencourse {
	text-align:left;
}

#cource-box #opencourse a {
	padding:15px;
}

#topics-box #news-box {
	float: none;
	width: 100%;
	margin:0 0 20px;
}

#topics-box #news-box .news-inn .scroll {
	/*height: auto;
	overflow: visible;*/
	height: 80vw;
	overflow:auto;
}

#topics-box #faculty-box ul li a {
	height: auto;
}

#topics-box #faculty-box ul li a img {
	vertical-align: bottom;
}

#topics-box #faculty-box {
	float: none;
	width: 100%;
}

#pickup-box ul li {
	width:49%;
	margin:0 2% 9px 0;
}

#pickup-box ul li:nth-child(2n) {
	margin:0;
}


/*************** 160713 add start ***************/
/*--------- teacher_profile ---------*/
#body #teacher-detail .teacher_profile .photo {
	margin:0 auto;
	/*float:none;*/
	width:100%;
	height:auto;
	display:block;
}
#body #teacher-detail .teacher_profile .photo img {
	margin:0 auto;
}

#body #teacher-detail .teacher_profile .text {
	float:none;
	width:100%;
	padding:0;
	margin:0;
	display:block;
}

#body #teacher-detail .field-intro p {
  margin: 0 0 24px;
}

#body #teacher-detail .highschool-msg {
    background-image:none;
    padding:0;
}
#body #teacher-detail .highschool-msg-inn {
    background-image:none;
    padding:0 0 10px;
}
#body #teacher-detail .highschool-msg-inn2 {
    background-image:none;
    padding:14px 0 0;
}
#body #teacher-detail .highschool-msg-inn2 .message {
    background-image:none;
    padding:0;
    margin:0;
    min-height:auto;
}
#body #teacher-detail .highschool-msg-inn2 .message h4 {
    width:100%;
}
#body #teacher-detail .highschool-msg-inn2 .message h4 img {
    width:auto;
    max-width:100%;
}
#body #teacher-detail .highschool-msg-inn2 .message p {
  margin: 0;
  padding: 0;
}


/*************** 160713 add end ***************/

/*************** 160822 add start ***************/
#body .target-for-admission .icon{
	width:20%;
}
#body .target-for-admission .text{
	width:78%;
}
/*************** 160822 add end ***************/
/*************** 160825 add start ***************/
.form-txtsmall input[type="text"], select, textarea {
	display: inline-block;
}
.form-txtsmall .sp-inline div {
	display: inline-block;
}
/*************** 160825 add end ***************/

/*************** 160829 add end ***************/
#body div.ytb h2 {
	background-color:#9ee009;
	background-image: none;
	height:auto;
	text-indent:0;
	line-height:1.5;
	color:#4d352d;
	font-size:110%;
	padding:0 0 0 10px;
}
#body div.ytb .ytb-frame {
	background-image: none;
}
#body div.ytb .ytb-frame .ytb-inn {
	width:100%;
}
#body div.ytb .ytb-frame .ytb-inn iframe {
	min-height:220px;
	height:auto;
}
/*************** 160829 add end ***************/

/*************** 161013 add start ***************/
#body .letter-text,
#body .letter-text2,
#body .letter-text3 {
  float: none;
  width: 100%;
}
#body .letter-photo,
#body .letter-photo2,
#body .letter-photo3 {
	float: none;
	width: 100%;
}
/*************** 161013 add end ***************/
/*************** 161227 add start ***************/
#body ul.more li.imgbtn{
	display:block;
	width:32%;
	margin:0 0 5px 2%;
}
/*************** 161227 add end ***************/
/*************** 170316 add start ***************/
/*-------announcebox-------*/
#body .announcebox .item {
	float:none;
	width:100%;
	margin:20px 0 20px 0;
}
#body .announcebox .item:nth-child(3n) {
	width:100%;
}
#body .announcebox .item.arrow {
	width:100%;
	text-align:center;
}

#body .announcebox .item.arrow img {
	position: static;
	margin:20px auto;
	width:60px;
	transform: rotate(90deg);
}

#body .announcebox .item.exam ul li {
	font-size:110%;
}

#body .announcebox .item h3.check {
	position: static;
}
/*************** 170316 add end ***************/

/*************** 170418 add start ***************/
#body .workpolish {
	background-size:30px 30px;
	padding:0 0 0 40px;
	height:auto;
	min-height:30px;
	line-height:30px;
	font-size:20px;
	border-radius:15px 0 0 15px;
}

#body .drawing-box {
	width:100%;
}

#body .drawing-box .item {
	font-size:120%;
}

#body table.restb02 tr td.block:before {
	display:block;
}

#body span.indent-3em,
#body span.indent-5em,
#body span.indent-6em,
#body span.indent-8em {
	margin-left:0;
}


#body .citation {
	margin:0 0 0 5%;
	width:95%;
}
/*************** 170418 add end ***************/

/*************** 170425 add start ***************/
#body ul.club-link-list li {
	float:none;
	width:100%;
	margin:0 0 5px 0;
}

#body .club-list .club-box .photo {
	float:none;
	width:100%;
}

#body .club-list .club-box .summary {
	float:none;
	width:100%;
}

/*************** 170425 add end ***************/

/*************** 170511 add start ***************/
#body .career-bnrbox {
	width:100%;
	margin:0 auto 30px;
}

#body .career-bnrbox h2 {
	font-size:180%;
}
/*
#body .career-bnrbox h2 span {
	display:block;
}

#body .career-bnrbox h2 span.circle {
	display:inline-block;
}

#body .career-bnrbox h2 br {
	display:none;
}
*/
/*************** 170511 add end ***************/

/*************** 170522 add start ***************/
#body ul.spring-page-link-list {
	padding:1px;
	position:static;
}
#body ul.spring-page-link-list:after {
	position: static;
	border-bottom:none;
}

#body ul.spring-page-link-list li {
	display:block;
	position:static;
	margin:0 0 1px 0;
}
#body ul.spring-page-link-list li:last-child {
	margin:0;
}
/*************** 170522 add end ***************/
/*************** 170608 add start ***************/
#body div.point-box h3 span {
	display:block;
	width:120px;
	text-align:center;
}
/*************** 170608 add end ***************/

/*************** 170628 add start ***************/
.fancybox-inner img.fRight-a {
 	float: none;
	display: block;
	margin: 0 0 10px;
	padding:0;
	width: auto;
	max-width:100%;
	text-align:center;
}
/*************** 170628 add end ***************/


/*************** 170818 add start ***************/
#body #evo_walking_index ul.evo_walking_list li{
	width:49%;
	margin:0 1% 20px 0;
}
#body #evo_walking_index ul.evo_walking_list li:nth-child(3n){
	margin-right:1%;
}
#body #evo_walking_index ul.evo_walking_list li:nth-child(2n){
	margin-right:0;
}
#body #evo_walking .evo_tlt{
	width:100%;
	max-width:400px;
	margin:0 auto 10px;
	background-size:60px auto;
}
#body #evo_walking .evo_tlt .evo_tlt-inn{
	background-size:60px auto;
}
#body #evo_walking .mainphoto {
	float:none;
	width:100%;
	margin:10px 0 0 0;
}
#body #evo_walking .mainphoto img {
	margin:0 auto 5px;
	display:block;
}
#body #evo_walking .maintext {
	float:none;
	width:100%;
}
#body #evo_walking .maintext .lead {
    margin:0 auto 27px;
	width:95%;
}
#body #evo_walking .maintext dl {
	margin:0;
}
#body #evo_walking .maintext dl dt {
	float:none;
}
#body #evo_walking .maintext dl dd {
	float:none;
	margin:0;
}
#body #evo_walking .box-3c {
	float:none;
	width:100%;
}
#body #evo_walking .box-3c.evo_graduate {
	width:100%;
}
#body #evo_walking .box-3c .box-3c-inn h3 {
 	width:1000px;
}
#body #evo_walking .box-3c.evo_graduate:nth-child(3n) {
	/*background-image:url("../../images/body/evo_walking_bg04-sp.jpg");*/
	/*background-size:auto 47px;*/
	background-size:100% 71px;
}
#body #evo_walking ul.gallery li {
	width:49.5%;
}
#body #evo_walking ul.gallery li:nth-child(2n) {
	margin-right:0;
}
#body #evo_walking .t_voice h3 {
	line-height:30px;
}
#body #evo_walking .t_voice .t_voice-inn .photo {
	width:30%;
	margin:0 0 20px 0;
}
#body #evo_walking .t_voice .t_voice-inn .text {
	width:68%;
}
/*************** 170818 add end ***************/

/*************** 170912 add end ***************/
#body ul.list3.humanlist li {
	float:left;
	width: 32%;
	margin: 0 2% 8px 0;
}
#body ul.list3.humanlist li:nth-child(3n) {
	margin-right: 0;
}
/*************** 170912 add end ***************/

/*************** 170928 add start ***************/
#body dl.step dt {
	float:none;
	width:100%;
}
#body dl.step dd {
	margin:0;
}
/*************** 170928 add end ***************/

/*************** 171022 add start ***************/
#body h1#copy {
	padding:25px 10px;
	font-size:150%;
}
#body h1#copy span.sp-only {
	display:block;
}
#body #contentArea ul li.box-2c {
	margin-right:0;
}
#body #contentArea ul li img.right {
	float:none;
	display:block;
	margin:0 auto 10px;
}
#body #contentArea .contTuition2 .item .itemPhoto img {
	float:none;
	display:block;
	margin:0 auto 10px;
}
#body #contentArea ul#contCampus3 li {
	width:49%;
}
#body #contentArea ul#contCampus3 li:nth-child(4n) {
	margin-right: 2%;
}
#body #contentArea ul#contCampus3 li:nth-child(2n) {
	margin-right: 0;
}
#body #contentArea #protectorsOthers h2 span {
	padding: 0 10px;
	left: 5%;
	width: 90%;
}
#body #contentArea #protectorsOthers ul.btn li {
	width:49%;
}
#body #contentArea #protectorsOthers ul.btn li:nth-child(4n) {
	margin-right:2%;
}
#body #contentArea #protectorsOthers ul.btn li:nth-child(2n) {
	margin-right:0;
}
/*************** 171022 add end ***************/

/*************** 171025 add start ***************/
#body #target-for-admission-lp .target-for-admission img {
	margin:auto
}
#body #target-for-admission-lp .target-for-admission ul.btn li {
	float:none;
	width:100%;
	margin:0 0 10px 0;
}
#body #target-for-admission-lp .target-for-admission ul.btn li:nth-child(2n) {
	margin-right:0;
}
#body .target-for-admission h3:before {
    width: 90%;
}
/*************** 171025 add end ***************/

/*************** 171027 add start ***************/
#body #target-for-parent-lp .target-for-parent img {
	margin:auto
}
#body #target-for-parent-lp .target-for-parent ul.btn li {
	float:none;
	width:100%;
	margin:0 0 10px 0;
}
#body #target-for-parent-lp .target-for-parent ul.btn li:nth-child(2n) {
	margin-right:0;
}
/*************** 171027 add end ***************/

/*************** 171031 add start ***************/
#body .contentTopBox .on ul.sp-list2 li,
#body .contentTopBoxSingle .on ul.sp-list2 li {
	margin: 0 2% 10px 0;
	width: 49%;
	float: left;
}
#body .contentTopBox .on ul.sp-list2 li:nth-child(2n),
#body .contentTopBoxSingle .on ul.sp-list2 li:nth-child(2n) {
	margin-right: 0;
}
/*************** 171031 add end ***************/
/*************** 171130 add start ***************/
#body #landing-page .qa-box dl dd .left-b{
	width:100%;
}
#body #landing-page .qa-box dl dd .right-b{
	width:100%;
}
/*************** 171130 add end ***************/

/*************** 180130 add start ***************/
#body table ul.reslist-2block li {
	float:left;
	width:49%;
	margin-right:2%;
}
#body table ul.reslist-2block li:nth-child(2n) {
	margin-right:0;
}
/*************** 180130 add end ***************/

/*************** 180201 add start ***************/
#body .cate-box.reslist img {
	float: left;
	width:48%;
	margin: 0 2% 15px 0;
}
/*************** 180201 add end ***************/

/*************** 180202 add start ***************/
#body .resfloat .left-b {
	float: left;
	width: 68%;
}
#body .resfloat .right-b {
	float: right;
	width: 30%;
}
#body .resfloat .box-2c {
	float: left;
	width: 49%;
	margin-right:2%;
}
#body .resfloat .box-2c:nth-child(2n) {
	margin-right:0;
}
/*************** 180202 add end ***************/
/*********** 180207 concept H add start *************/
.photoWide .blogIndexphoto {
	float: none;
	width: 100%;
}
#container .photoWide .blogIndexphoto img {
	display:block;
	margin: 0 auto 5px;
}
#body .photoBox.photoWide .blogIndextext {
	margin-left: 0;
}
/*********** 180207 concept H add end *************/
/*********** 180208 concept H add start *************/
#body #evo_walking.inverted .mainphoto {
	float:none;
	width:100%;
	margin:10px 0 0 0;
}
#body #evo_walking.inverted dl {
	margin:0;
}
#body #evo_walking.inverted dl dt {
	float:none;
}
#body #evo_walking.inverted dl dd {
	float:none;
	margin:0;
}
/*********** 180208 concept H add end *************/

/*********** 180907 concept H add start *************/
#body #symposium h2 {
	padding:0;
}
#body #symposium .section40 p {
	margin-left:0;
}
#body #symposium .box-2c {
	width:100%;
}
#body #symposium .box-2c:nth-child(2n) {
	width:100%;
}
#body #symposium .section40.listtype-block {
	margin-left:0;
}
#body #symposium ul.page-link2 li {
	width:49%;
	margin-bottom:10px;
}
#body #symposium ul.page-link2 li:nth-child(2n),
#body #symposium ul.page-link2 li:nth-child(4n) {
	margin-right:0;
}
/*********** 180907 concept H add end *************/
/*********** 191026 concept H add start *************/
.spBottomFixed .pNavClone .pNav li {
	text-align:center;
}
/*********** 191026 concept H add end *************/
}


@media screen and  (max-width: 480px){/*---スマートフォン*/
/*----------------------------------既存media-queries----------------------------------*/
/*-------catetop-------*/
#body .cate-box {
  width: 290px;
  overflow:hidden;
  text-align:center;
  margin:0 auto;
}
#body .cate-box-inn {
  width: 300px;
  margin:0;
}

#body .cate-box img{
	float: left;
  width:140px;
	margin:0 10px 10px 0;
}
/**** 150820 concept H google map add start ****/
.photoBox .leftimg,
.photoBox2 .leftimg{
	float:none;
	margin:0 auto;
	width:100%;
	max-width:350px;
}

.photoBox .mapbox,
.photoBox2 .mapbox{
	float:none;
	width:100%;
}
/**** 150820 concept H google map add end ****/

/**** 160112 concept H oc_voice add start ****/
#oc_voice .image1 {
  width:285px;
}
#oc_voice .image2 {
  margin: 50px 0 25px;
  text-align: left;
  width:244px;
}
#oc_voice .image3 {
  margin: 17px 0;
  text-align: left;
  width:290px;
}
#oc_voice .line {
  background: #e2e2e2 none repeat scroll 0 0;
  box-sizing: border-box;
  height: 1px;
  padding: 0 15px;
  width: 100%;
}
#oc_voice .image4 {
  margin: 17px 0;
  text-align: left;
  width:229px;
}
#oc_voice .voiceContent {
  box-sizing: border-box;
  margin-bottom: 40px;
  padding: 30px 15px 0;
  width: 100%;
}
#oc_voice .block h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
#oc_voice .block .box div {
  float: left;
  font-weight: bold;
  max-width: 33px;
  width: 10%;
  font-size:13px;
}
#oc_voice .block .box p {
  float: left;
  width: 90%;
  font-size:13px;
}
#oc_voice .block .box p img {
  float: right;
  margin-left: 15px;
  margin-top: 0;
  width:60%;
}
/**** 160112 concept H oc_voice add end ****/

/*************** 160822 add start ***************/
#body .target-for-admission .text ul li{
	float:none;
	margin:0 0 4px 0;
	width:100%;
}
/*************** 160822 add end ***************/

/*------------ 161128 add start ------------*/
#movie-box #cate-banner {
	position: relative;
	top:0;
}
#container {
  	margin: 0 auto 40px;
}
#container.top-container {
	margin: 0 auto;
  	top:0;
}
/*------------ 161128 add end ------------*/
/*************** 161220 add start ***************/
#body .fr {
	float:none;
}
#body ul.more li {
	width:100%;
	margin:0 auto 5px;
}
#body ul.more li.fr {
	margin-left:0;
}
/*************** 161220 add end ***************/
/*************** 161227 add start ***************/
#body ul.more li.imgbtn{
	display:block;
	width:100%;
	margin:0 auto 5px;
}
/*************** 161227 add end ***************/

/*************** 180201 add start ***************/
#body .cate-box.reslist {
	width: 100%;
}
#body .cate-box.reslist .cate-box-inn {
	width: 100%;
}
#body .cate-box.reslist img {
	display:block;
	float: none;
	width: auto;
	max-width:100%;
	margin: 0 auto 10px;
}
/*************** 180201 add end ***************/

/*************** 180202 add start ***************/
#body .resfloat .left-b,
#body .resfloat .right-b {
	float: none;
	width: 100%;
}
#body .resfloat .box-2c {
	float: none;
	width: 100%;
	margin-right:0;
}
#body .resfloat .box-2c:nth-child(2n) {
	margin-right:0;
}
/*************** 180202 add end ***************/
/*********** 180907 concept H add start *************/
#body #symposium ul.page-link2 li {
	float:none;
	width:100%;
	margin-right:0;
}
#body #symposium ul.page-link2 li:nth-child(2n),
#body #symposium ul.page-link2 li:nth-child(4n) {
	margin-right:0;
}
/*********** 180907 concept H add end *************/
}

@media screen and  (min-width: 481px) and (max-width: 640px){/*---スマートフォン*/
/*----------------------------------既存media-queries----------------------------------*/
/*-------catetop-------*/
/*#body .cate-box {
  width: 460px;
  overflow:hidden;
  text-align:center;
  margin:0 auto;
}
#body .cate-box-inn {
  width: 470px;
  margin:0;
}
#body .cate-box img{
	float: left;
	width:225px;
	margin:0 10px 10px 0;
}*/
/* 150205 concept H add start */
.threecolum {
	float:none;
	margin:0 0 10px;
	width:100%;
}
/* 150205 concept H add end */

/**** 150213 concept H add start ****/
#body #oc-body .opc-program .opc-program-item {
  margin: 0 1% 5px 0;
  width: 32%;
}
/**** /150213 concept H add end ****/

}/* end */

@media screen and  (max-width: 480px){
.sp-not-tablet-only {
	display:block;
}
#header01 .header-inn ul.h-sns {
	display:none;
}
#body #adm_calendar .scheduleBlock table.navi td {
	display:block;
	width:100%;
	padding-top:5px;
	padding-bottom:0;
	background-position: left 10px;
}

/*************** 170818 add start ***************/
#body #evo_walking .t_voice .t_voice-inn .photo {
	float:none;
	width:100%;
	margin:0 0 20px 0;
}
#body #evo_walking .t_voice .t_voice-inn .photo img {
	margin:0 0 5px;
	max-width:145px;
}
#body #evo_walking .t_voice .t_voice-inn .text {
	float:none;
	width:100%;
}
/*************** 170818 add end ***************/
/*************** 170912 add end ***************/
#body ul.list3.humanlist li {
	width: 49%;
}
#body ul.list3.humanlist li:nth-child(3n) {
	margin: 0 2% 8px 0;
}
#body ul.list3.humanlist li:nth-child(2n) {
	margin-right: 0;
}
/*************** 170912 add end ***************/
/*************** 181205 add start ***************/
#body h2.type02 {
	font-size: 4vw;
}
/*************** 181205 add end ***************/
}

@media screen and  (max-width: 359px){/*---スマートフォン*/
#footer04 ul li.scholarship a {
	font-size:80%;
	transform: scale(1, 1.5);
}
}